Subject: [Capwap] Submission of I-D for CAPWAP WG

From: "Richard Gwee" <[email-masked]>
Date: Mon, 12 Sep 2005 20:10:23 +0800

Dear Members of CAPWAP WG,
 
I have just submitted an internet-draft with the following details.
 
Title: CAPWAP Comparative Analysis
Author: Richard Gwee
Date: 12 September 2005
 
Abstract: The purpose of this document is to present a comparative evaluation of the Control and Provisioning of Wireless Access Points (CAPWAP) protocol proposals.  To the date of this document, the following four protocols have been proposed, namely CAPWAP Tunneling Protocol (CTP), Light Weight Access Point Protocol (LWAPP), Secure Light Access Point Protocol (SLAPP), Wireless LAN Control Protocol (WiCoP).  Each of these protocols has its own unique strengths in fulfilling the CAPWAP Objectives through their own mechanisms and functionalities.  The final CAPWAP protocol should comprise all of these strengths.  This document gives a comparative study of the four proposed protocols based on the CAPWAP Objectives and makes recommendations on the combination of their strengths for the final CAPWAP protocol.
 
I will like to contribute the above-mentioned I-D to the CAPWAP WG and the document will be published in a few days. I will like to request for any feedback or comments regarding the above-mentioned draft and will appreciate if there is any.
 
Thanks and regards
Richard Gwee
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap